GRUPO 3 A 2023 - Feature #2985
Bug # 2983 (New): Etapa 2

Estudio de libreria ev3dev lang
09/14/2023 03:19 PM - Juan Casilla

Status: New Start date: 08/21/2023
Priority: Normal Due date: 10/01/2023
Assignee: Juan Casilla % Done: 100%
Category: Estimated time: 15.00 hours
Target version: Spent time: 10.00 hours
Description

History

#1 - 09/14/2023 03:21 PM - Juan Casilla
- Due date changed from 09/01/2023 to 10/01/2023

#2 - 09/14/2023 03:22 PM - Juan Casilla
- % Done changed from 0 to 70

#3 - 09/14/2023 03:43 PM - Juan Casilla
- % Done changed from 70 to 80

#4 - 09/14/2023 08:30 PM - Juan Casilla
- Assignee set to Oscar Rolack

- Estimated time set to 15.00

#5 - 10/12/2023 03:48 PM - Jordan Nina
- % Done changed from 80 to 100

#6 - 10/12/2023 04:10 PM - Jordan Nina

- Assignee changed from Oscar Rolack to Juan Casilla

04/16/2025

1/1



http://www.tcpdf.org

